#cookiemessage {
	height:auto;
	background-color:#444;
	color:#ddd;
	font-size:13px;
	line-height:16px;
	display: inline-block;
}
#cookiemessage p {
	padding:10px 50px;
}
#cookiemessage a {
	color:#ddd;
	text-decoration:none;
}
#cookiemessage a:hover {
	text-decoration:underline;
}
#cookiemessage p strong {
	font-size:16px;
	line-height:19px;
	color:#1af;
}